security:
    enable_authenticator_manager: true

    # https://symfony.com/doc/current/security.html#where-do-users-come-from-user-providers
    providers:
        in_memory: { memory: ~ }
        other_provider: { foo: true }

    firewalls:
        dev: ~
        main: ~
